<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:focusable="true"
    android:focusableInTouchMode="true"
    android:orientation="vertical"
    tools:context="com.yidianling.user.mine.WithDrawActivity">

    <com.ydl.ydlcommon.view.TitleBar
        android:id="@+id/title_bar"
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_bar_height"
        app:pa_left_start_icon="@drawable/platform_common_back"
        android:background="@color/platform_white"
        app:pa_title_text="提现申请" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#e5e5e5" />

    <com.yidianling.user.widget.WithDrawTipsView
        android:layout_width="match_parent"
        android:layout_height="32dp"
        android:visibility="gone" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <LinearLayout
                android:id="@+id/ll_choose"
                android:layout_width="match_parent"
                android:layout_height="60dp"
                android:layout_marginLeft="17dp"
                android:layout_marginTop="14dp"
                android:layout_marginRight="17dp"
                android:background="@drawable/user_mine_img_background"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <ImageView
                    android:id="@+id/account_icon"
                    android:layout_width="24dp"
                    android:layout_height="24dp"
                    android:layout_marginLeft="16dp"
                    tools:src="@drawable/user_mine_alipay_round" />

                <TextView
                    android:id="@+id/tv_account_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/platform_default_dis_size"
                    android:textColor="@color/white"
                    android:textStyle="bold"
                    tools:text="支付宝" />

                <TextView
                    android:id="@+id/tv_account_num"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="8dp"
                    android:layout_weight="1"
                    android:textColor="@color/white"
                    android:textStyle="bold"
                    tools:text="187*********35" />


                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="16dp"
                    android:src="@drawable/user_mine_icon_right" />

            </LinearLayout>

            <TextView
                android:id="@+id/tv_remark"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20dp"
                android:layout_marginTop="7dp"
                android:layout_marginRight="20dp"
                android:textColor="@color/platform_color_999999"
                android:textSize="12sp"
                tools:text="工作日到账时间：2小时内，休息日顺延至下一个工作日" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20dp"
                android:layout_marginTop="33dp"
                android:layout_marginRight="20dp"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="提现金额（元）"
                    android:textColor="@color/platform_color_666666"
                    android:textSize="17sp" />

                <View
                    android:layout_width="wrap_content"
                    android:layout_height="1dp"
                    android:layout_weight="1" />

                <TextView
                    android:id="@+id/tv_all"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingLeft="15dp"
                    android:paddingTop="15dp"
                    android:text="全部提现"
                    android:textColor="@color/platform_main_theme"
                    android:textSize="17sp" />
            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20dp"
                android:layout_marginTop="25dp"
                android:layout_marginRight="20dp"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="¥"
                    android:textColor="@color/platform_color_333333"
                    android:textSize="20sp"
                    android:textStyle="bold" />

                <EditText
                    android:id="@+id/et_money"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="6dp"
                    android:layout_weight="1"
                    android:background="@null"
                    android:inputType="numberDecimal"
                    android:textColor="@color/platform_color_333333"
                    android:textSize="20sp"
                    tools:text="1029" />

                <TextView
                    android:id="@+id/tv_max_money"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingLeft="15dp"
                    android:paddingTop="15dp"
                    android:textColor="#b3b3b3"
                    android:textSize="17sp"
                    tools:text="余额5000元" />

            </LinearLayout>


            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="20dp"
                android:layout_marginTop="14dp"
                android:layout_marginRight="20dp"
                android:background="#e5e5e5" />

            <TextView
                android:id="@+id/tv_warn"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20dp"
                android:layout_marginTop="12dp"
                android:layout_marginRight="20dp"
                android:text="输入金额超过账户余额"
                android:textColor="#ff2f2f"
                android:textSize="12sp"
                android:visibility="gone" />


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20dp"
                android:layout_marginTop="50dp"
                android:layout_marginRight="20dp"
                android:orientation="horizontal">

                <EditText
                    android:id="@+id/et_code"
                    android:layout_width="wrap_content"
                    android:layout_height="43dp"
                    android:layout_weight="1"
                    android:background="@null"
                    android:digits="0123456789"
                    android:gravity="center_vertical"
                    android:hint="请输入验证码"
                    android:inputType="number"
                    android:maxLength="4"
                    android:textColor="@color/platform_color_333333"
                    android:textColorHint="@color/platform_color_999999"
                    android:textSize="20sp"
                    tools:text="10292" />

                <TextView
                    android:id="@+id/tv_get_code"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:enabled="false"
                    android:gravity="center"
                    android:paddingTop="10dp"
                    android:paddingBottom="10dp"
                    android:text="获取验证码"
                    android:textColor="@color/user_mine_text_with_draw_color"
                    android:textSize="17sp" />

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="20dp"
                android:layout_marginTop="14dp"
                android:layout_marginRight="20dp"
                android:background="#e5e5e5" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20dp"
                android:layout_marginTop="12dp"
                android:layout_marginRight="20dp"
                android:text="近期会持续开通提现到银行卡，敬请期待......"
                android:textColor="@color/platform_color_999999"
                android:textSize="12sp" />


        </LinearLayout>

    </ScrollView>

    <View
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1" />


    <com.ydl.ydlcommon.view.RoundCornerButton
        android:id="@+id/btn_ensure"
        style="?android:attr/borderlessButtonStyle"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        android:layout_marginBottom="28dp"
        android:text="确认提现"
        android:textColor="@color/white"
        android:textSize="16sp"
        app:pa_round_btn_bg="@color/platform_main_theme"
        app:pa_round_btn_radio_size="4dp" />


</LinearLayout>

